Wii 3.4 Problem

Discussion in 'Wii - Hacking' started by drock360, Jan 8, 2009.

Jan 8, 2009

Wii 3.4 Problem by drock360 at 3:39 AM (974 Views / 0 Likes) 5 replies

  1. drock360
    OP

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    Hey guys, drock360 here.

    As you may all know, I have not been on the forum for a while, and now I am totally out of the wii/ds hacking scene.

    I would really appreciate if somebody could help me out with a problem I have been having with my Wii.

    I have a Wiikey v1 installed in my Wii and it has been working perfectly for as long as I can remember. I am using 1.9s firmware and it works like a charm. However, recently I downloaded Animal Crossing: City Folk and burned it onto a disk. I updated my Wii to the latest firmware (3.4 I think...) and booted up Animal Crossing. I was only greeted with a black screen. My Wii will not read the disk, and I have tried reburning it multiple times.

    How can I fix this issue? Thanks a lot good ol' Gbatemp community.
     
  2. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    you can patch the game or softmod your Wii [​IMG] for softmodding click the first link in my signature and that will have the in and out of softmodding your Wii and all what you have missed on [​IMG]
     
  3. drock360
    OP

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    I don't want to spend all the time softmodding my Wii, because I just want to play Animal Crossing and I already have a wiikey installed. [​IMG]

    Does anybody know how to "patch the game"?
     
  4. acesniper

    Member acesniper GBAtemp Advanced Fan

    Joined:
    Sep 29, 2008
    Messages:
    641
    Country:
    United States
    I'm not sure if it is the firmware that stopped backups from being read but you can use the cIOS downgrader or IOS downgrader to downgrade to system menu 3.2. I heard that all firmware above 3.2 are incompatible with modchips.
     
  5. bugaveli

    Banned bugaveli Banned

    Joined:
    Dec 7, 2008
    Messages:
    664
    Location:
    In a remote place
    Country:
    United States
    here let me give you a quick refresh of this site. SEARCH!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     
  6. davedeluxe

    Member davedeluxe GBAtemp Regular

    Joined:
    Jan 8, 2009
    Messages:
    115
    Country:
    Germany
    that isn't true...modchips still work with a higher firmaware than 3.2. only the trucha bug won't work and so you can't run some discs e.g. guitar hero customs etc.
     

Share This Page